# \Thelia\ConfigDefinePropel

## Summary

Methods
Properties
Constants
__construct()
getConfig()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
$processorConfig
N/A

File
  Config/DefinePropel.php
Package
  \Default
Class hierarchy
  \Thelia\Config\DefinePropel

## Tags

None found

## Properties

### $processorConfig

    $processorConfig

#

## Tags

None found

## Methods

### __construct()

    __construct(\Symfony\Component\Config\Definition\ConfigurationInterface $configuration, array $propelConf)

#### Parameters

\Symfony\Component\Config\Definition\ConfigurationInterface | $configuration |
array | $propelConf |

#

## Tags

None found

### getConfig()

    getConfig()

#

## Tags

None found

### DefinePropel.php